Loading...
Searching...
No Matches
Dune::EmptySet< TA > Class Template Reference
Common

An empty set. More...

`#include <dune/common/enumset.hh>`

## Public Types

typedef TA | Type
| The POD type the set holds.

## Static Public Member Functions

static bool | contains (const Type &attribute)
| Always returns false.

## Detailed Description

template<typename TA>
class Dune::EmptySet< TA >

An empty set.

## Member Typedef Documentation

## Type

template<typename TA>

typedef TA Dune::EmptySet< TA >::Type

The POD type the set holds.

The documentation for this class was generated from the following file:

- enumset.hh